/* TAG */
body {
	--cnvs-body-font: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
	--cnvs-primary-font: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
	--cnvs-secondary-font: "Playfair Display", serif;
	font-size: 14px !important;
}
b { color: #36679a ;}
footer p { margin: 0px!important; padding: 0px; }
ul { list-style: none; }
label {	font-size: 14px; text-transform: uppercase; letter-spacing: 0px; color: #555; margin-bottom: 5px; }
table.table th, table.table td { vertical-align: middle!important;}

/* ID */
#admin_div table td, #admin_div table th, #user_div table td, #user_div table th{ vertical-align: middle }
#divHelp { visibility: hidden; position: fixed; width: 350px; height: 250px; background: #fff; z-index: 10000; right: 20px; bottom: 20px; border: 1px solid #36679a; border-radius: 10px; padding: 20px; }
#filterCatalogue li a { color: #333; font-weight: normal }
#filterCatalogue li a.active { color: #014b7e; font-weight: bold }
#helpTitle { border-bottom: 2px solid #36679a }
#helpClose {  visibility: hidden; position: fixed; right: 30px; bottom: 240px }
#helpImage { visibility: hidden; position: fixed; z-index: 15; right: 340px; bottom: 240px; width: 60px; height: 60px; border: 1px solid #36679a; border-radius: 50%; background: #fff; padding: 5px; }
#helpText { padding: 5px; font-size: 12px }

/* CLASS */
.accordion li.active .content { max-height: 400px; overflow: auto }
.accordion p:last-child { margin-bottom: 0; }
.accordion .content { max-height: 0; overflow: hidden; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; }
.accordion .title { cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.accordion-1 li { margin-bottom: 10px; }
.accordion-1 li:last-child { margin-bottom: 0; }
.accordion-1 .active .title { background: #014b7e!important; color: #fff; }
.accordion-1 .active .title:hover { background: #014b7e!important; }
.accordion-1 .active .content { opacity: 1; transform: translate3d(0, 0px, 0); -webkit-transform: translate3d(0, 0px, 0); -moz-transform: translate3d(0, 0px, 0); }
.accordion-1 .content { border: 1px solid #eee; background-color: rgb(240, 240, 240);  border-top: none; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; opacity: 0; }
.accordion-1 .content p { padding: 13px; }
.accordion-1 .title { background: lightgray; padding: 13px; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
.accordion-1 .title span { font-size: 12px; line-height: 24px; font-weight: 400; text-transform: uppercase; letter-spacing: 2px; font-weight: 700; }
.accordion-1 .title:hover { background: darkgray; }
.button { text-transform: uppercase; font-weight: 500; }
.back_button { position: absolute; top:10px; left:10px }
.button.button-border { border: 2px solid; background-color: transparent; font-weight: 500; text-shadow: none; }
.bg_g5 li{ background-color: #555!important; }
.bg_g5 ul{ background-color: #555!important; }
.bg-secondary .accordion-1 .title { background: #ebebeb; }
.bg-secondary .accordion-1 .title:hover { background: #e4e4e4; }
.border_image{ border-radius: 10px; border: #00945c solid 3px; }
.bordered_div { border: 3px solid #019bb5; border-radius: 10px; padding: 20px; text-align: center; }
.box_shadow { box-shadow: 0px 0px 10px 0px black;}
.button_accordion{ margin-top: -5px !important; margin-left: 10px !important; }
.button.button-3d.button-grey { background-color: #727272; }
.button.button-3d.button-grey:hover { background-color: #727272; opacity:0.9 }
.check_image{ z-index: 1; position: relative; bottom: 110px; }
.circle_logo { height:60px!important; padding: 5px; }
.circle_logo_footer { height:100px!important; padding: 10px; }
.contentSheet { margin-top: 100px; margin-bottom: 100px }
.dashboardIcon { border-radius: 10px; margin: auto; margin-bottom: 10px; border: 3px solid #36679a; height: 150px; width:150px; padding: 30px; background: #fff; box-shadow: 5px 5px rgba(0,0,0,0.2) }
.dashboardIcon:hover{ margin-left: 5px; margin-top: 5px;  margin-bottom: 5px; box-shadow: none; }
.dashboard_img { border: 3px solid #27bacf; padding: 10px; width: 130px; margin-bottom: 5px }
.error div.checkbox{ color: #CB0C0F!important; }
.error input, .error textarea, .error select, .error div.well, .error img, .error video, .error .thumbnail { border-color: #CB0C0F!important; background-color: #cb0c0f4f !important;}
.warning input, .warning textarea, .warning select, .warning div.well, .warning img, .warning video, .warning .thumbnail { border-color: #fbc132!important; background-color: #bdad214b !important;}
.success input, .success textarea, .success select, .success div.well, .success img, .success video, .success .thumbnail { border-color: #00945c!important; background-color: #00945c29 !important;}
.fa_panel{ font-size: 40px!important }
.flag { margin-right: 5px }
.float_c { float: right; position: relative; left: -50%; text-align: left; }
.footerStripe { bottom:0px }
.frame-shadow-raised { box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; }
.headerStripe { top:0px }
.headerStripe, .footerStripe { position: fixed; width: 100%; text-align: center; padding: 10px; z-index: 10; }
.h1_title { text-transform: uppercase; color: #36679a; text-align: center }
.h1_title_left { text-transform: uppercase; color: #36679a; text-align: left }
.h3_title { text-transform: uppercase; color: #019bb5; text-align: center }
.h3_title_left { text-transform: uppercase; color: #019bb5; text-align: left }
.h5_title { text-transform: uppercase; color: #019bb5; text-align: center }
.h5_title_left { text-transform: uppercase; color: #019bb5; text-align: left }
.icon_amber { border: 2px solid #EB9C4D; padding: 3px }
.icon_green { border: 2px solid #59ba41; padding: 3px }
.icon_grey { border: 2px solid #777777; padding: 3px }
.icon_info { width: 15px; height: 15px }
.icon_pr { border: 2px solid #36679a; padding: 3px!important }
.icon_red { border: 2px solid #C02942; padding: 3px }
.icon_small_red { border: 2px solid red; padding: 3px!important }
.img_sheet { max-width: 200px; max-height: 200px;}
.lbl_deactive{ background: #CB0C0F; color: white; }
.lbl_active{ background-color: #00945c; color:white; }
.liGrImg { float: left; max-height: 20px; max-width: 20px; margin-right: 10px; border: #00945c 1px solid; border-radius: 5px; }
.line_divider{ border: 1px solid #014b7e; margin-bottom: 20px; }
.list_thumb{ max-height: 40px!important; max-width: 70px!important }
.list_catalogue{ max-height: 250px!important; max-width: 300px!important }
.list_catalogue img{ max-height: 250px!important; max-width: 300px!important; width: auto; margin: auto; padding: 10px;}
.notice { width: 400px; position: fixed; z-index: 1050; right: 5px; top: 5px; }
.p_promo_act_icons, .p_eco_icons { text-transform: uppercase; margin-bottom: 0px; margin-top: 20px; color: #36679a!important }
.product_sheet_title { text-transform: uppercase; color: #36679a; margin-bottom: 0px }
.progress-bar{width: 10%; -webkit-animation-name: loading!important; -webkit-animation-duration: 1.5s!important; animation-name: loading!important; animation-duration: 1.5s!important; animation-timing-function: linear; animation-iteration-count: infinite }
.pos_div{ box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.30); padding: 15px 0px; border-radius: 10px; margin-bottom:20px }
.pos_div p {font-size: 14px; margin-bottom: 0px }
.table button, .table input, .table select, .modal-dialog button{ margin: 0px }
.table.v_a_m th, .table.v_a_m td { vertical-align: middle }
.table_no_border td, .table_no_border th, .table_no_border { border: none!important}
.table.table_no_padding th, .table.table_no_padding > td { padding: 0px!important }
.td_action { min-width: 50px; width: 50px; vertical-align: middle!important; }
.td_action img, .icon_action { min-width: 30px; min-height: 30px; width: 30px; height: 30px; cursor:pointer; background-color: #fff; }
.ul_circle { padding-left: 30px; list-style: disc; }
.ul_filter { list-style: none; position: absolute; background: white; padding: 10px; border-radius: 5px; border: 1px solid #ddd; border-top: none; z-index: 100; cursor: pointer }
.ul_filter li:hover { background-color: #ddd }
/* MEDIA */
@media (min-width: 992px){
  .f_service { float: right }
}
